﻿/*----------------Master-------------*/

.MenuTop-line {
	height: 1px;
	background-color: #457CA3;
}

.service-master-sub-menu {
	padding-left: 10px;
	padding-bottom: 5px;
}

.menu-normal-text {
	line-height: 30px;
}

.InnerPageMenuTitle {
	font-weight: bold;
	font-weight: 400;
	font-size: 15px;
	color: #edb708;
	/*text-transform:uppercase;*/
}

.home-banner-menus-height {
	min-height: 70px;
}

.SiteMap-MenuTitle {
	/*font-weight: bold;*/
	font-size: 15px;
	color: #337ab7;
}

.SiteMap-MenuTitle:hover {
	/*font-weight: bold;*/
	font-size: 15px;
	color: #EDB708;
}

.department-sub-menu {
	padding-bottom: 4%;
	padding-left: 10%;
	font-weight: 400;
	font-size: 15px;
	line-height: 18px;
	text-align: left;
	color: black;
	/*text-transform:uppercase;*/
}

.department-sub-menu-color {
	color: #edb708 !important;
}

.sitemap-sub-menu {
	padding-top: 0%;
	padding-left: 2%;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: black;
	cursor: pointer;
}

.sitemap-sub-menu:hover {
	padding-top: 0%;
	padding-left: 2%;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
	color: #EDB708;
	cursor: pointer;
}

.department-ul {
	list-style: none;
	text-align: left;
	margin: 0px;
	padding: 0% 0 0% 0%;
	cursor: pointer;
}

.site-map-ul {
	list-style: none;
	text-align: left;
	margin: 0px;
	padding: 0% 0 1% 3%;
	cursor: pointer;
	font-size: 15px;
	/*font-weight:bold;*/
}

.sitemap-c-menu__items {
	list-style: none;
}

.hr-menu-style {
	margin: 5px 0px !important;
	background-color: #edb708;
	height: 1px;
}

.hr-menu-style-no-bg {
	margin: 5px 0px !important;
	height: 1px;
}

.HomeInnerHeading {
	padding: 7px;
	font-size: 13px;
	font-weight: bold;
	color: White;
	text-align: left;
	padding-left: 8px;
	text-decoration: none;
	background-color: #10538B;
}

.a-black-color {
	color: black;
}

.btnSerach {
	width: 15px;
	overflow: hidden;
	height: 15px;
}

.contact-space {
	padding-bottom: 10%;
}

.contact-space-width {
	width: 43.33%;
}

.contact-space-width-profile {
	width: 39.33%;
}

.contact-Details-line {
	width: 70%;
}

.contact-Details-linenumber {
	width: 30%;
	padding-right: 10px;
}

.contact-newsbord {
	border: 1px solid #edb708;
	width: 100%;
}

.contact-news-para-font {
	font-size: 13px;
	font-weight: 400;
}

#sub-navi {
	display: none;
}

.page-menu-link {
	color: #337ab7;
}

.page-menu-link:hover {
	color: #28aadc;
}

.page-menu-hr {
	background-color: #D8DBDC;
	height: 1px;
	margin: 5px 0px 10px 0px;
}

.dep-page-menu-hr {
	background-color: #D8DBDC;
	height: 1px;
	margin: 0px;
	padding: 0px;
}

.clri-dropdown-menu-link-div {
	margin-bottom: 10px;
}

.clri-dropdown-menu-link {
	color: black;
	padding-top: 3px;
	font-size: 15px !important;
}

.clri-dropdown-menu-link:hover {
	color: #EDB708;
	padding-top: 3px;
	font-size: 15px !important;
}

.clri-dropdown-menu-link-p {
	margin: 0px;
}

.page-menu-title {
	color: #337ab7;
	font-weight: 400;
	font-size: 15px;
	padding-bottom: 5px;
	padding-left: 5%;
	/*text-transform:uppercase;*/
}

.dep-page-menu-title {
	background-color: #CDDDE5;
	color: #337ab7;
	font-weight: 400;
	font-size: 15px;
	padding-bottom: 5px;
	/*padding-left: 5%;
    text-transform:uppercase;*/
	padding: 4% 5%;
}

.archives-page-menu-title {
	background-color: #CDDDE5;
	color: #337ab7;
	font-weight: 600;
	font-size: 15px;
	padding: 4% 5%;
	margin-top: 1px;
}

.page-menu-title-selected {
	color: #EDB708;
	font-weight: 600;
	font-size: 15px;
	padding-bottom: 5px;
	padding-left: 5%;
	padding-top: 7px;
	/*text-transform:uppercase;*/
}

site-map-ulBlockTitle {
	font-weight: bold;
	font-size: 15px;
	color: lightgray;
	padding-left: 6%;
}

.hr-home-news {
	margin-top: 10px;
	margin-bottom: 10px;
	border: 0;
	border-top: 1px solid #eee;
}

.clri-news-link {
	color: black;
	font-size: 15px;
}

.clri-news-img {
	float: left;
	width: 30%;
	position: relative;
}

.clri-news-content {
	float: left;
	width: 65%;
	position: relative;
}

.clri-news-content-img {
	float: left;
	width: 5%;
	position: relative;
}

.clri-news-box-2 {
	min-height: 60px;
}

.clri-news-box-3 {
	min-height: 60px;
}

.clri-news-box-4 {
	min-height: 70px;
}

.clri-news-box-5 {
	min-height: 80px;
}

.clri-news-box-6 {
	min-height: 90px;
}

.clri-news-box-7 {
	min-height: 100px;
}

.clri-news-box-8 {
	min-height: 110px;
}

.clri-news-box-9 {
	min-height: 120px;
}

.clri-news-box-10 {
	min-height: 130px;
}

.breadcrumb .container {
	padding-left: 45px;
}

.container .col-md-3 .col-md-3 {
	display: none;
}

@media (max-width: 1024px) {
	.clri-news-box-2 {
		min-height: 75px;
	}
	.clri-news-box-3 {
		min-height: 75px;
	}
	.clri-news-box-4 {
		min-height: 100px;
	}
	.clri-news-box-5 {
		min-height: 130px;
	}
	.clri-news-box-6 {
		min-height: 90px;
	}
	.clri-news-box-7 {
		min-height: 100px;
	}
	.clri-news-box-8 {
		min-height: 110px;
	}
	.clri-news-box-9 {
		min-height: 120px;
	}
	.clri-news-box-10 {
		min-height: 130px;
	}
}

@media (max-width: 991px) {
	.breadcrumb .container {
		padding-left: 15px;
	}
}

.calloutUp {
	height: 21px;
	width: 0;
	border-bottom: 12px solid #ffffff;
	/*border-left: 12px dotted transparent;*/
	border-right: 12px dotted transparent;
	left: 0px;
	top: 0px;
	/*margin-left: 20px;*/
	z-index: 10;
}

.calloutUp2 {
	position: relative;
	left: 0px;
	/*-10px*/
	top: 2px;
	height: 0;
	width: 0;
	border-bottom: 20px solid #457CA3;
	border-left: 15px dotted transparent;
	border-right: 15px dotted transparent;
	z-index: 11;
}

.news-li-image {
	padding: 0px 0px 0px 10px;
}

li.news-li {
	margin: 0px;
	color: #EDB708;
	list-style-position: inside;
	line-height: 18px;
	list-style-image: url('images\news_bullet.gif');
}

.news-li-content {
	color: black;
	font-weight: normal;
	font-size: 15px;
	color: #8C8080;
	padding: 0px;
	height: 70px;
	overflow: hidden;
}

.event-li-image {
	padding: 0px 0px 0px 10px;
}

.event-li-content {
	color: black;
	font-weight: normal;
	font-size: 15px;
	color: #8C8080;
	padding: 0px;
}

@media (max-width: 1000px) {
	.news-li-image {
		padding: 0px 0px 0px 10px;
		float: left;
	}
	.event-li-image {
		float: left;
		padding: 0px 0px 0px 10px;
	}
	.news-li-content {
		color: black;
		font-weight: normal;
		font-size: 15px;
		color: #8C8080;
		float: left;
		padding-left: 10px;
	}
	.event-li-content {
		color: black;
		font-weight: normal;
		font-size: 15px;
		color: #8C8080;
		float: left;
		padding-right: 10px;
	}
}

.event-dot-color {
	float: left;
	font-weight: bold;
	color: #0C518C;
	padding-right: 10px;
	vertical-align: top;
}

.event-a-link-color {
	/*color:#8C8080;*/
	color: rgba(0, 0, 0, 0.7);
	text-decoration: none;
}

.event-a-link-color:hover {
	/*color:#8C8080;*/
	color: #337ab7;
	text-decoration: none;
}

.event-on {
	float: left;
	padding-right: 10px;
	/*height: 50px;*/
}

.event-li-content-height {
	/*height: 50px;*/
}

.home-news2-margin-top {
	margin-top: 70px;
}

@media (max-width: 1000px) {
	.home-news2-margin-top {
		margin-top: 0px;
	}
}


/* Directory  Start*/

.gvDirectory {
	background-color: #f0f0f0;
	font-size: 15px;
}

.gvDirectory-head {
	color: #CDDDE5;
	text-align: center;
	background-color: #10538b;
	font-weight: bold;
	font-size: 16px;
}

.directory-sub-head {
	color: black;
	text-align: center;
	background-color: #CDDDE5;
	font-weight: bold;
	font-size: 15px;
}

.directory-head-link {
	color: black;
	text-decoration: none;
	cursor: pointer;
}

.directory-line-break {
	height: 15px;
	margin: 0px;
	padding: 0px;
}

.directory-content-pad {
	text-align: left;
	padding-left: 25px;
}

.gvDirectory-content {
	padding-left: 5px;
}

blockquote {
	font-size: 15px;
}


/* Directory End*/


/* Aboutus Milestones Begin*/

.milestones-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

.milestones-header td {
	padding: 12px 8px;
}

.milestones-tr {
	background-color: #F0F3F4;
	text-align: justify;
	vertical-align: top;
}

.milestones-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
}

.milestones-tr-alternate {
	background-color: #FFFFFF;
	text-align: justify;
	vertical-align: top;
}

.milestones-td-align {
	text-align: center;
}


/* Aboutus Milestones End*/


/* Awards Begin*/

.awards-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
}

.awards-sub-header {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: center;
	font-weight: bold;
}

.awards-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.awards-tr {
	background-color: #F0F3F4;
}

.awards-tr-alternate {
	font-size: 15px;
}

.awards-tr-center {
	background-color: #F0F3F4;
	text-align: center;
}

.awards-tr-alternate-center {
	font-size: 15px;
	text-align: center;
}

.awards-tr-alternate {
	font-size: 15px;
}


/* Awards End*/


/* Patents Begin*/

.patents-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
}

.patents-header-left {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: left;
	font-weight: bold;
	padding: 3px;
}

.patents-sub-header {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: center;
	font-weight: bold;
}

.patents-sub-header-left {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: left;
	font-weight: bold;
}

.patents-sub-header-left td {
	padding: 0px 2px;
}

.patents-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.patents-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.patents-tr {
	background-color: #F0F3F4;
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.patents-tr-alternate {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.patents-line-break {
	height: 15px;
	margin: 0px;
	padding: 0px;
}


/* Patents End*/


/* Archieves Begin */

.archieves-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 3px;
}

.archieves-tr {
	background-color: #CDDDE5;
	text-align: justify;
	vertical-align: top;
}

.archieves-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
}

.archieves-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	text-align: center;
}

.archieves-tr-alternate {
	background-color: #FFFFFF;
	text-align: justify;
	vertical-align: top;
}

.archieves-td-align {
	text-align: center;
}

.archieves-link {
	text-decoration: none;
	font-size: 15px;
	cursor: pointer;
}


/* Archieves End */


/* Right Info Begin*/

.right-info-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
	padding: 3px;
	height: 50px;
}

.right-info-sub-header {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: center;
	font-weight: bold;
}

.right-info-sub-header-left {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: left;
	font-weight: bold;
}

.right-info-sub-header-left td {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: left;
	font-weight: bold;
	padding-top: 15px;
	padding-left: 5px;
}

.right-info-tr {
	/*background-color: #CDDDE5;*/
	text-align: justify;
	vertical-align: top;
}

.right-info-content {
	font-size: 15px;
	padding: 5px;
	vertical-align: top;
}

.right-info-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	text-align: center;
}

.right-info-tr-alternate {
	background-color: #F0F3F4;
	text-align: justify;
	vertical-align: top;
}

.right-info-td-align {
	text-align: center;
}

.right-info-link {
	text-decoration: none;
	font-size: 15px;
	cursor: pointer;
}


/*Right info End*/


/* Department Begin*/

.Department-header {
	font-size: 16px;
	background-color: #331e56;
	color: white;
	text-align: center;
	font-weight: bold;
	height: 37px;
}

.Department-content {
	font-size: 15px;
	padding: 5px;
	vertical-align: top;
	position: relative;
}

.Department-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.Department-tr {
	background-color: #F0F3F4;
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.Department-sub-header {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: center;
	font-weight: bold;
}

.Department-sub-header-left {
	font-size: 15px;
	background-color: #CDDDE5;
	text-align: left;
	font-weight: bold;
}


/* Department End */


/* Service */

.Service-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
}

.Service-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.Service-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.Service-tr {
	background-color: #F0F3F4;
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.Service-tr-alternate {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}


/*  Service End */


/* Training */

.Training-header {
	font-size: 16px;
	background-color: #10538b;
	color: white;
	text-align: center;
	font-weight: bold;
}

.Training-content {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.Training-content-center {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
	text-align: center;
}

.Training-tr {
	background-color: #F0F3F4;
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}

.Training-tr-alternate {
	font-size: 15px;
	padding: 3px;
	vertical-align: top;
	position: relative;
}


/* Training End */


/* Staff Details */

.staff-Designation {
	height: 63px;
	line-height: 1.328571;
}

.staff-span {
	color: #00bff0;
}

.head {
	background-color: #2d6899;
}

.dept {
	color: #FFFFFF;
	font-size: 18px;
	font-family: sans-serif;
	padding: 13px;
}

.name {
	background-color: #423838;
	opacity: 0.8;
	margin-top: -29px
}

.prof {
	background-color: #423838;
	opacity: 0.8;
	margin-top: -29px
}

.name1 {
	background-color: #423838;
	opacity: 0.8;
	margin-top: -40px;
	width: 161px;
}

.name2 {
	background-color: #423838;
	opacity: 0.8;
	margin-top: -40px;
	width: 196px;
}

.dr {
	color: #FFFFFF;
	font-size: 16px;
	font-family: sans-serif;
	padding: 4px;
	margin-left: 18px;
}

.dr1 {
	color: #FFFFFF;
	font-size: 15px;
	font-family: sans-serif;
	margin-left: 18px;
}

.dr2 {
	color: #FFFFFF;
	font-size: 15px;
	font-family: sans-serif;
	margin-left: 18px;
}

.ph {
	color: #060606;
	font-size: 15px;
	font-family: sans-serif;
	margin-left: 9px;
	padding: 10px;
}

.email1 {
	font-size: 13px;
	font-family: sans-serif;
	color: #00bff0;
}

.group {
	font-size: 15px;
	font-family: sans-serif;
	color: #00bff0;
}

.number {
	background-color: #fcfcfc;
	margin-top: -9px;
	height: 149px;
}

.clri_num1 {
	background-color: #fcfcfc;
	margin-top: -9px;
	height: 88px;
}

.number1 {
	background-color: #fcfcfc;
	height: 202px;
	margin-top: -211px;
}

.Chairman {
	background-color: #eaeaea;
	margin-top: 0px;
	height: 110px;
	max-height: 130px;
	overflow: hidden;
}

.clri_num2 {
	background-color: #eaeaea;
	margin-top: 0px;
	height: 80px;
	max-height: 70px;
	overflow: hidden;
}

.director {
	background-color: #eaeaea;
	margin-top: -10px;
	height: 80px;
	max-height: 130px;
	overflow: hidden;
}

.cluster {
	color: #020202;
	font-size: 12px;
	font-family: sans-serif;
	height: 100px;
	overflow: hidden;
}

.dptment {
	color: #020202;
	font-size: 16px;
	font-family: sans-serif;
}

.chair {
	margin-left: 12px;
	padding: 11px;
}

.chair1 {
	margin-left: 12px;
	padding: 11px;
}

.image {
	width: auto;
	height: 200px !important;
}

.image-wrapper {
	/*width:245px;*/
	margin-top: 15px;
}

p a {
	text-decoration: underline;
}

.profile {
	padding: 0px;
	margin-top: 56px;
	float: right;
}

.image-overlay-content {
	width: 100%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0;
	margin-left: 15px;
}

.overlay-fade-in .image-overlay-content {
	opacity: 0;
	background-color: rgba(0, 0, 0, 0.4);
	transition: all 0.4s ease-in-out;
}

.overlay-fade-in h3 {
	color: #f2f2f2;
	font-size: 1.4rem;
	margin-top: 40%;
	opacity: 0;
	transition: all 0.2s ease-in-out;
	background: rgba(0, 0, 0, 0.7);
	padding: 13px;
	padding-left: 51px;
}

.overlay-fade-in:hover .image-overlay-content {
	opacity: 1;
}

.overlay-fade-in:hover h3 {
	opacity: 1;
}

.image-overlay-content {
	width: 90%;
	height: 100%;
	position: absolute;
	overflow: hidden;
	top: 0;
	left: 0 margin-left: 15px;
}

.overlay-fade-in {
	p {
		letter-spacing: 0.15em;
		color: #f4f4f4;
		font-size: 28px;
		opacity: 0;
		transition: all 0.2s linear;
	}
	.image-overlay-content {
		opacity: 0;
		/*background-color: rgba(0, 0, 0, 0.4);*/
		background-color: transparent;
		transition: all 0.4s ease-in-out;
	}
	h3 {
		color: #f2f2f2;
		font-size: 1.8rem;
		margin-top: 40%;
		opacity: 0;
		transition: all 0.2s ease-in-out;
		background: rgba(0, 0, 0, 0.7);
	}
}

&:hover .image-overlay-content {
	opacity: 1;
}

&:hover h3 {
	opacity: 1;
}


}

/* Staff details */
.eror-mssage {
	color: red;
	font-weight: bold;
}
.alert-essage {
	color: red;
}
.gvTenderRow {
	color: black;
}
.blink_me {
	animation: blinker 2s linear infinite;
	padding-right: 18px;
}
.blink_me a {
	color: #fb0834;
}
.cc.blink_me {
	color: #005193;
	font-weight: 600;
	padding-right: 0px;
}
@keyframes blinker {
	50% {
		opacity: 0;
	}
}

/*.carousel-inner > .item > img {
    height: 300px;
}*/

.section1{
	background: #f0f8ff;
    border-radius: 10px;
    padding-top: 30px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 30px;
}

.cp{
	margin-top: 6px;
    margin-bottom: 6px;
}
.cp a{
	color: #ffffff;
}
.cp a:hover{
	color: #d0fbaa;
}
/*Scrolling Text*/
.news-body {
    /*border: 1px solid #ceb4af;
    padding: 3px 0px 3px 4px;*/
    background-color: #f0f8ff;
    /*width: 824px;
    float: left;*/
    color: #fff;
    margin: 0 auto;
    border-radius: 3px;
}
.news_list {
    overflow: hidden;
	margin-left: 30%;
	margin-right: 30%;
}
.news_list ul {
    margin-top: 5px;.
	display: block;
    list-style-type: disc;
    margin-block-start: 5px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 40px;
}
.news_list .newsticker1 li {
    display: inline-block;
    padding: 5px 0 0;	
}
.news_list .newsticker1 li a {
    padding: 2px 10px;
    font-size: 15px;
    display: inline-block;
	color: #10538b;
	font-weight: 600;
}
.news_list .newsticker1 li:before {
    content: '\2666';
    padding: 0 0px 0 8px;
    color: #181a1b!important;
}
.leader {    
    width: 242px;/*230px*//*260px*/
    height: 220px;/*250px*//*230px*/
    /*border-bottom: 5px solid blue;*/
    position: relative;
    bottom: 50px;
}
.leader.b1{
	background-color: #fbb670;
	border-bottom: 5px solid #ad5701;
}
.leader.b2{
	background-color: #e9cffd;
	border-bottom: 5px solid #992eef;
}
.leader.b3{
	background-color: #b9b9fb;
	border-bottom: 5px solid #3a3aef;
}
.leader.b4{
	background-color: #81e8b4;
	border-bottom: 5px solid #016065;
}
.leader.b1:hover {
    border-bottom: 10px solid #ad5701;
    transition: 0.5s;
}
.leader.b2:hover {
    border-bottom: 10px solid #992eef;
    transition: 0.5s;
}
.leader.b3:hover {
    border-bottom: 10px solid #3a3aef;
    transition: 0.5s;
}
.leader.b4:hover {
    border-bottom: 10px solid #016065;
    transition: 0.5s;
}
.leader.b1 h3,.lead-title.b1 p{
	color: #ad5701;
}
.leader.b2 h3,.lead-title.b2 p{
	color: #992eef;
}
.leader.b3 h3,.lead-title.b3 p{
	color: #3a3aef;
}
.leader.b4 h3,.lead-title.b4 p{
	color: #016065;
}

.leader-img img{
    background-color: antiquewhite;  
	height: 160px; /*190px*/
	width: 160px; /*190px*/
	border-radius: 50%;
    margin-left: 43px; /*35px*/
    top: 0px;
    border: 9px solid blue;    
    z-index: 10;    
    position: relative;
    box-shadow: aqua;
    box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
	transition: transform .5s ease;
}
.leader-img.b1 img{
	border: 9px solid #fbb670;    
}
.leader-img.b2 img{
	border: 9px solid #e9cffd;    
}
.leader-img.b3 img{
	border: 9px solid #b9b9fb;    
}
.leader-img.b4 img{
	border: 9px solid #81e8b4;    
}
.leader-img:hover img {
    transform: scale(1.1);
}
.leader h3 {
    position: relative;
    top: 60px;   
    text-align: center;
    font-size: 17px; /*22px*/
    font-weight: 700;
}

span.lead-title {
    position: relative;
    text-align: center;
    top: 55px;/*70px*/
}

span.lead-title.b2{
	position: relative;
	top: 47px;
}

.leader.b2 h3{
	position: relative;
	top: 52px;
}

.lead-title p {
    margin: 0px !important;
}
span.lead-title p{
	font-size: 13px;
}

/*Leaders Page*/
h3.lead-h3 {
    text-align: center;
    margin-bottom: 19px;
  
    margin-top: -9px;
}
.lead-h3 span {
    color: #10538b;
    font-family: "Muli", sans-serif;
    font-size: 18px;
    text-transform: capitalize;
    font-weight: 700;    
    position: relative;   
}
.lead-h3 span::before {
    position: absolute;
    background: #101010;
    width: 50px;
    height: 2px;
    content: '';
    left: -70px;
    top: 50%;
    margin-bottom: -1px;
}
.lead-h3 span::after {
    position: absolute;
    background: #101010;
    width: 50px;
    height: 2px;
    content: '';
    right: -70px;
    top: 50%;
    margin-bottom: -1px;
}
/*Leaders Page*/

/*@media (min-width:360px) and (max-width: 720px) {
	.leader {
    position: relative;
    left: 14px;
	}
	.leader-img img {
    position: relative;
    margin-left: 54px;
	}
}*/

@media (max-width: 768px) {
	.news_list {   
    margin-left: 0%;
    margin-right: 0%;
	}
	.leader-img img {
		position: relative;
		margin-left: 73px;
	}
	.leader {
		position: relative;
		left: 28px;
	}
}
/*Scrolling Text*/